*{
	margin: 0;
	padding: 0;
}

body{
	overflow-x: hidden;
	background-color: #f8885b;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 15px;
	margin: 0;
	color: #f8885b;
}


a{
	outline: 0;
	text-decoration: underline;
	color: #016CFE;
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	color: inherit; 
}

a:hover,
a:active,
a:focus{
	outline: 0;
}

img {
  max-width: 100%;
  height: auto;
}

ul li{
  list-style: none;
  list-style-position: inside;
}

dl, ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
  padding: 0;
}

/* ==================== SCROLL */

.scroll{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	display: block;
}

.sky{
	z-index: 1;
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
	background: url(../img/sky.jpg) no-repeat top left #f8885b;
}

.city-landscape{
	width: 8000px;
	height: 100vh;
	position: relative;
	overflow: hidden;
	background: url(../img/main-scene-min.png) no-repeat bottom left;
	background-size: cover;
	z-index: 5;
}

.vegas{
	width: 1150px;
    height: 725px;
    position: fixed;
    bottom: 400px;
    left: 0px;
    overflow: hidden;
    background: url(../img/vegas-skyline.png) no-repeat bottom left;
    background-size: cover;
    z-index: 1;
}


/* ==================== LOGO */

.top_bar{
	top:0;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #000000;
	height: 50px;
	width: 100%;
}

.main_logo{
	position: absolute;
	left: 0;
	right: 0;
	margin:0 auto;
	text-align: center;
}

.ev_logo{
	width: 300px;
    height: 49px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 0px;
	background: url(../img/logo-e.svg) no-repeat center center transparent;
}

.top_settings{
	position: absolute;
	right: 20px;
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
	top: 12px;
}

.txt-1,
.txt-2{
	display: inline-block;
	vertical-align: middle;
	color: #ffffff;
}

.txt-1 span{
	color: #93E7FF;
}

.logout-icon{
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	background: url(../img/log-out.svg) no-repeat center center transparent;
}

.txt-1{
	margin-right: 30px;
}

.txt-2{
	cursor: pointer;
	color: #808080;
}

.txt-2:hover .logout-icon,
.txt-2:active .logout-icon,
.txt-2:focus .logout-icon{
	background-image: url(../img/log-out-hov.svg);
}

.txt-2:hover,
.txt-2:active,
.txt-2:focus{
	color: #F8E71D;
}

/* ==================== DOWN TEXT */

.copy_txt,
.scroll_txt,
.top_bar{
	position: fixed;
	z-index: 12;
}


.copy_txt{
	bottom:10px;
	left:25px;
	font-size: 12px;
	font-weight: 300;
	color: #ffffff;
}

.scroll_txt{
	bottom:30px;
	right:0px;
	font-size: 12px;
	font-weight: 300;
}

.text_vert{
	color: #ffffff;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	margin-bottom: 45px;
}

.mouse{
	display: block;
	width: 20px;
	height: 30px;
	background: url(../img/mouse.svg) no-repeat center center;
    margin: 0 auto;
    position: relative;
}

.arrow{
	display: block;
	width: 20px;
	height: 14px;
	background: url(../img/arrow.svg) no-repeat center center;
	margin: 0 auto;
	margin-top: 10px;
}

.mouse_ball{
	position: absolute;
	display: block;
	background-color: #ffffff;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	margin: 0 auto;
	left: 0;
    right: 0;
	-webkit-animation: wone 1s linear infinite;
	-moz-animation: wone 1s linear infinite;
	-o-animation: wone 1s linear infinite;
	-ms-animation: wone 1s linear infinite;
	animation: wone 1s linear infinite;
}

@-webkit-keyframes wone {
	0% {
		bottom: 5px;
		opacity: 0;
	}
	15%{
		opacity: 1;
	}

	50%{
		opacity: 1;
	}

	100% {
		bottom:20px; opacity: 0;
	}
}

@-moz-keyframes wone {
	0% {
		bottom: 5px;
		opacity: 0;
	}
	15%{
		opacity: 1;
	}

	50%{
		opacity: 1;
	}

	100% {
		bottom:20px; opacity: 0;
	}
}

@-o-keyframes wone {
	0% {
		bottom: 5px;
		opacity: 0;
	}
	15%{
		opacity: 1;
	}

	50%{
		opacity: 1;
	}

	100% {
		bottom:20px; opacity: 0;
	}
}

@-ms-keyframes wone {
	0% {
		bottom: 5px;
		opacity: 0;
	}
	15%{
		opacity: 1;
	}

	50%{
		opacity: 1;
	}

	100% {
		bottom:20px; opacity: 0;
	}
}

@keyframes wone {
	0% {
		bottom: 5px;
		opacity: 0;
	}
	15%{
		opacity: 1;
	}

	50%{
		opacity: 1;
	}

	100% {
		bottom:20px; opacity: 0;
	}
}

/* ==================== MENU */

.drawer-nav{
	background-color: #016CFE!important;
}

.nav-content-in{

	margin: 0 auto;
	padding-bottom: 10px;
}

.drawer-nav ul{
	padding: 0;
	color: #ffffff;
}

.dot{
	display: inline-block;
	width: 11px;
	height: 11px;
	background-color: #003783;
	border-radius: 100%;
	margin-right: 10px;
}

ul.nav-buttons{
	margin: 0 !important;
	padding: 0;
}

.nav-buttons li a{
    color: #ffffff;
    border-bottom: 1px solid #3A8CFE;
    text-indent: 30px;
    width: 100%;
    display: block;
    padding: 10px 0;
    outline: none;
    text-decoration: none;
}

.nav-buttons li a:hover{
	background-color: #0F3073;
	color: #F8E71C;
}

.nav-buttons li a:hover .dot{
	background-color: #F8E71C;
}

/* ==================== WELCOME MESSAGE */

.description{
	position: fixed;
	z-index: 201;
	width: 600px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.description_in p{
	margin: 0;
}

.main-title{
	font-weight: bold;
	text-transform: uppercase;
}

.close_btn{
	background: #016CFE;
	border-radius: 9px;
	z-index: 8;
	text-align: center;
	font-size: 18px;
	font-weight: lighter;
	width: max-content;
	margin: 31px auto 50px;
	padding: 20px 50px;
	color: #ffffff;
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-ms-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	cursor: pointer;
}

.main-logo-box{
	display: block;
	background: url(../img/ev-logo.png) no-repeat center center transparent;
	background-size: cover;   
	width: 400px;
    height: 400px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.box-text{
    text-align: center;
    background: #ffffff;
    color: #000000;
    width: 100%;
    border-radius: 20px;
    font-size: 28px;
    font-weight: 300;
    padding-top: 50px;
    overflow: hidden;
}


/* ==================== FANCYBOX */

.modales{
	width: 765px;
}

.main-video,
.content-right{
	display: inline-block;
	vertical-align: top
}

.content-right{
	width: 240px;
	margin-left: 20px;
	font-size: 14px;
}

.content-right li{
	margin: 7px 0;
	color: #808080;
}

.content-right li.no-icon{
	margin:0px 0;
}

.content-right li span{
	color: #016CFE;
}

.main-video{
	width: 500px;
	height: 281px;
}

.boxfooter-in{
	display: inline-block;
	vertical-align: top;
	border: 0;
	margin: 0;
	padding: 0;
	width: 50%;
}

.minso-tit{
	font-weight: 800;
	font-size: 16px;
	text-align: left;
	margin-bottom: 10px;
}

.vd-bx{
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin-right: 20px;
}

.vd-bx p{
	margin-top: 9px;
	margin-bottom: 0;
	font-size: 13px;
}

.video-lil-box{
	width: 168px;
	height: 95px;
}

.pdf-link-box a{
	color: #ffffff;
	background-color: #0093ff;
	border-radius: 5px;
	padding: 15px;
}

.cont-tit{
	font-weight: 800;
	font-size: 16px;
}

.content-right i{
	margin-right: 10px;
}

.no-icon{
	text-indent: 20px;
	color: #016CFE!important;
}

a.coloso{
	display: inline-block;
	padding: 20px 25px;
	color: #ffffff!important;
	text-decoration: none!important;
	background: #016CFE;
	margin-top: 18px;
	font-size: 14px;
}

.coloso-right{
	margin-right: 20px;
}

.ejecutivo{
	text-align: center;
}

.respo-banner{
	display: none;
}

.box-four{
	text-align: center;
}

.box-four a.coloso{
	margin: 0 10px;
}

.box-content{
	margin-bottom: 20px;
}

.fancybox-content{
	border-radius: 25px;
	padding: 30px!important;
}

.fancybox-content h1{
	font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}

.fancybox-close-small{
	color: #016CFE!important;
}

video{
	outline: 0;
}

.trak{
	font-size: 12px;
	color: #016CFE;
}

.fancybox-button{
	width: 60px!important;
	height: 60px!important;
}

/* ==================== BUTTONS */

.button-cont{
    position: absolute;
    bottom: 300px;
    z-index: 11;
}

/* ========= AMSTERDAM ========= */

.btn_1{
	left: 100px;
}

.btn_2{
    left: 250px;
    bottom: 468px;
}

.btn_3{
    left: 400px;
    bottom: 200px;
}

.btn_4{
	left: 560px;
	bottom: 550px;
}

.btn_5{
	left: 800px;
    bottom: 250px;
}

/* ========= CLOUD ========= */

.btn_6{
	left: 1200px;
}

.btn_7{
    left: 1350px;
    bottom: 468px;
}

.btn_8{
    left: 1500px;
    bottom: 200px;
}

.btn_9{
	left: 1600px;
	bottom: 550px;
}

.btn_10{
    left: 1700px;
    bottom: 328px;
}

.btn_11{
    left: 1800px;
    bottom: 200px;
}

.btn_12{
	left: 1900px;
    bottom: 380px;
}

.btn_13{
	left: 2013px;
	bottom: 550px;
}

.btn_14{
	left: 2100px;
    bottom: 250px;
}

/* ========= TECHNOLOGY ========= */

.btn_15{
	left: 2300px;
}

.btn_16{
    left: 2400px;
    bottom: 468px;
}

.btn_17{
    left: 2500px;
    bottom: 200px;
}

.btn_18{
	left: 2550px;
    bottom: 350px;
}

.btn_19{
	left: 2653px;
    bottom: 500px;
}

.btn_20{
	left: 2874px;
    bottom: 320px;
}

.btn_21{
	left: 2700px;
    bottom: 289px;
}

.btn_22{
	left: 2810px;
	bottom: 550px;
}

/* ========= PRODUCTION ========= */

.btn_23{
	left: 3200px;
    bottom: 200px;
}

.btn_24{
	left: 3300px;
    bottom: 350px;
}

.btn_25{
	left: 3200px;
    bottom: 500px;
}

.btn_26{
	left: 3456px;
    bottom: 320px;
}

.btn_27{
	left: 3810px;
    bottom: 150px;
}

.btn_28{
    left: 3419px;
    bottom: 500px;
}

/* ========= PLAYOUT ========= */

.btn_29{
	left: 3987px;
    bottom: 200px;
}

.btn_30{
	left: 4100px;
    bottom: 350px;
}

.btn_31{
	left: 4200px;
    bottom: 500px;
}

.btn_32{
	left: 4250px;
    bottom: 220px;
}

.btn_33{
	left: 4401px;
    bottom: 150px;
}

.btn_34{
    left: 4386px;
    bottom: 365px;
}

/* ========= STREAMING ========= */

.btn_35{
	left: 4559px;
    bottom: 200px;
}

.btn_36{
	left: 4599px;
    bottom: 350px;
}

.btn_37{
	left: 4501px;
    bottom: 500px;
}

.btn_38{
	left: 5286px;
    bottom: 220px;
}

.btn_39{
	left: 5501px;
    bottom: 150px;
}

.btn_40{
    left: 5639px;
    bottom: 365px;
}

/* ========= SATELLITE ========= */

.btn_41{
    left: 5290px;
    bottom: 500px;
}

.btn_42{
	left: 5924px;
    bottom: 350px;
}

.btn_43{
	left: 5776px;
    bottom: 200px;
}

.btn_44{
    left: 5358px;
    bottom: 257px;
}

/* ========= FIBER ========= */

.btn_45{
	left: 6378px;
    bottom: 200px;
}

.btn_46{
	left: 6559px;
    bottom: 350px;
}

.btn_47{
	left: 6663px;
    bottom: 500px;
}

.btn_48{
	left: 6779px;
    bottom: 220px;
}

.btn_49{
	left: 6218px;
    bottom: 150px;
}

.btn_50{
	left: 7277px;
}

/* ========= MILITARY ========= */

.btn_51{
	left: 7500px;
}

.btn_52{
    left: 7600px;
    bottom: 468px;
}

.btn_53{
    left: 7592px;
    bottom: 150px;
}

.btn_54{
    left: 7709px;
    bottom: 350px;
}

.btn_55{
	left: 7766px;
    bottom: 184px;
}

.btn_56{
    left: 7900px;
    bottom: 300px;
}

.button-cont a{
	text-decoration: none;
}

.dtr-button-wrap-inner {
    background-color: #06d3ff;
    width: 80px;
    height: 80px;
    position: relative;
    display: block;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    z-index: 99;
    top: 0;
    left: 0;
    font-size: 12px;
    color: #000;
    text-align: center;
    vertical-align: middle;
    display: table-cell;

}

.dtr-border-animation {
	border-color: #06d3ff;
	width: 50%;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
	border-width: 20px;
	border-style: solid;
	-webkit-border-radius: 100%;
	-khtml-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	animation: pulse-border 4s linear 0s infinite;
	-webkit-animation: pulse-border 4s linear 0s infinite;
	-ms-animation: pulse-border 4s linear 0s infinite;
	-o-animation: pulse-border 4s linear 0s infinite;
	-webkit-animation-play-state: running;
	-moz-animation-play-state: running;
	-o-animation-play-state: running;
	animation-play-state: running;
	opacity: 0;
	z-index: 9;
}

.dtr-button-wrap-inner.dtr-btn-green{
	background-color: #06ff6a;
}

.dtr-border-animation.dtr-btn-green{
	border-color: #06ff6a;
}

.dtr-button-wrap-inner.dtr-btn-yellow{
	background-color: #F8E71C;
}

.dtr-border-animation.dtr-btn-yellow{
	border-color: #F8E71C;
}

.dtr-button-wrap-inner.dtr-btn-red{
	background-color: #FF0000;
}

.dtr-border-animation.dtr-btn-red{
	border-color: #FF0000;
}

.dtr-button-wrap-inner.dtr-btn-violet{
	background-color: #d74dff;
}

.dtr-border-animation.dtr-btn-violet{
	border-color: #d74dff;
}

.dtr-button-wrap-inner.dtr-btn-bluenav{
	background-color: #3178fa;
}

.dtr-border-animation.dtr-btn-bluenav{
	border-color: #3178fa;
}

.dtr-button-wrap-inner.dtr-btn-pink{
	background-color: #ff01f0;
}

.dtr-border-animation.dtr-btn-pink{
	border-color: #ff01f0;
}

.dtr-button-wrap-inner.dtr-btn-orange{
	background-color: #ffae01;
}

.dtr-border-animation.dtr-btn-orange{
	border-color: #ffae01;
}

.dtr-button-wrap-inner.dtr-btn-white{
	background-color: #fdffe2;
}

.dtr-border-animation.dtr-btn-white{
	border-color: #fdffe2;
}

.dtr-button-wrap-inner.dtr-btn-lightblue{
	background-color: #00fffc;
}

.dtr-border-animation.dtr-btn-lightblue{
	border-color: #00fffc;
}

.dtr-border-2 {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform:scale(1);
    transform:scale(1);
    opacity:0
  }
  20% {
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
    opacity:1
  }
  100% {
    -webkit-transform:scale(1.6);
    transform:scale(1.6);
    opacity:0
  }
}

@-moz-keyframes pulse-border {
  0% {
    -moz-transform:scale(1);
    transform:scale(1);
    opacity:0
  }
  20% {
    -moz-transform:scale(1.2);
    transform:scale(1.2);
    opacity:1
  }
  100% {
    -moz-transform:scale(1.6);
    transform:scale(1.6);
    opacity:0
  }
}
@-o-keyframes pulse-border {
  0% {
    -o-transform:scale(1);
    transform:scale(1);
    opacity:0
  }
  20% {
    -o-transform:scale(1.2);
    transform:scale(1.2);
    opacity:1
  }
  100% {
    -o-transform:scale(1.6);
    transform:scale(1.6);
    opacity:0
  }
}
@keyframes pulse-border {
  0% {
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
    opacity:0
  }
  20% {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
    opacity:1
  }
  100% {
    -webkit-transform:scale(1.6);
    -moz-transform:scale(1.6);
    -o-transform:scale(1.6);
    transform:scale(1.6);
    opacity:0
  }
} 

/* ==================== FANCYBOX */

body.fancy{
	background-color: #FFFFFF;
}

.fancybox-iframe {
    padding: 30px !important;
}


.fancybox-button{
	background: #016CFE!important;
	border-radius: 100%!important;
}

.fancybox-button, 
.fancybox-button:link, 
.fancybox-button:visited {
    color: #ffffff!important;
}

.box-header h1{
	margin-top: 0;
}

.fancybox-slide--iframe .fancybox-content {
    width  : 900px!important;
    height : 700px!important;
    margin: 0!important;
}

.fancybox-toolbar{
	visibility: visible!important;
	opacity: 1!important;
}

.fancybox-infobar{
	display: none!important;
}

.fancybox-toolbar {
	display: none;
}

.fancybox-close-small{
	opacity: 1!important;
    right: -47px!important;
    top: -2px!important;
}

.blk{
	background-color: #000000;
	width: 100%;
	height: 100vh;
	display: block;
	position: fixed;
	z-index: 200;
	opacity: 0.8;
}















































/* ==================================  */

@media screen and (max-width: 1050px) {

	.fancybox-close-small{
		right: -32px!important;
	}

}


@media screen and (max-width: 900px) {


	.top_settings .logout-txt{
		display: none;
	}

	.description{
		width: 400px;
	}

	.description_in{
		min-height: 500px;
	}

	.main-logo-box{
		width: 200px;
		height: 200px;
	}

	.box-text{
		top: 115px;
		padding-top: 100px;
	}

	.drawer-overlay{
		background-color: rgba(0,0,0,0.8)!important;
	}

	.main_logo{
		left: 70px;
    	text-align: left;
	}

	.copy_txt{
		font-size: 10px;
		opacity: 0.4;
	}

	.text_vert{
		display: none;
	}

	.scroll_txt{
		right: 20px;
	}

	.box-text{
		font-size: 20px;
	}

	.close_btn{
		font-weight: 300!important;
	}

	.txt-1{
		font-size: 13px;
	}

	.fancybox-content{
		border-radius: 0;
	}

	.main-video {
	    width: 70%;
	    height: auto;
	}

	.modales {
	    width: 100%;
	}

	.content-right {
	    width: 27%;
	    margin-left: 2%;
	}

	.vd-bx {
	    margin-right: 1%;
	    width: 48%;
	}

	.video-lil-box {
	    width: 100%;
	    height: auto;
	}

}

@media screen and (max-width: 750px) {

	.trak{
		font-size: 14px;
	}

	.main-video {
	    width: 100%;
	    height: auto;
	}

	.content-right {
	    width: 100%;
	    margin-left: 0;
	    margin-top: 20px;
	}

	.content-right ul{
		padding: 0 0 0 10px;
	}

	.boxfooter-in {
	    width: 100%;
	}

	.vd-bx {
	    margin-right: 0;
	    width: 45%;
	    text-align: left;
	}

	.vd-right {
	    margin-right: 10px;
	}

	.boxfooter-in {
	    text-align: center;
	}

}

@media screen and (max-width: 600px) {

	.ev_logo{
		width: 60px;
		height: 37px;
		margin-top: 6px;
		background-image: url(../img/logo-e-mov.svg);
	}

	a.coloso {
	    display: block;
	}

	.coloso-right {
	    margin-right: 0px;
	}

	.vd-bx {
	    width: 100%;
	}

	.vd-right{
		margin-right: 0;
		margin-bottom: 30px;
	}

	.boxfooter-in.ejecutivo{
		margin-top: 30px;
	}


	.city-landscape{
		width: 8000px;
		background-image: url(../img/main-scene-min-mobile-min.png);
	}

	.sky{
		background-image: url(../img/sky-mobile-min.jpg);
	}

	.vegas {
	    width: 733px;
	    height: 462px;
	    bottom: 306px;
	    left: 0px;
	    background-image: url(../img/vegas-skyline-mobile-min.png);
    }

}


@media screen and (max-width: 450px) {


	.close_btn{
		width: 90%;
		padding: 15px 0;
		font-size: 15px;
	}

	.description{
		width: 80%;
	}

}

@media screen and (max-width: 300px) {
	.city-landscape,
	.landscape{
		width: 3000px;
	}

}










